/* Summary - Repertoire */
dl.repertoire {
    float: left;
    width: calc(50% - 8px);
}

dl.repertoire dt.row-head,
dl.heatzones dt.row-head,
dl.spray-chart dt.row-head {
    border-radius: 3px 3px 0 0;
    line-height: 20px;
    text-align: center;
}

dl.repertoire .fastball {
    float: left;
    line-height: 18px;
}

dl.repertoire dt.fastball {
    margin: 2px 3px;
}

dl.repertoire dd.fastball {
    margin: 2px 0;
}

dl.repertoire .chart {
    clear: left;
}

dl.repertoire .chart .highcharts-background {
    fill: rgba(255, 255, 255, 0);
}

dl.repertoire .chart g.highcharts-tooltip {
    fill: none;
    opacity: 0;
    stroke: none;
}

dl.repertoire .chart .highcharts-tooltip tooltip {
    background-color: #ffffff;
    border: 1px solid #7cb5ec;
    border-radius: 10px;
    color: #333333;
    display: block;
    opacity: 0.9;
    padding: 5px;
}

dl.repertoire .chart tooltip span,
dl.repertoire .chart tooltip strong {
    display: inline-block;
    line-height: 16px;
}

@media only screen and (max-width: 768px) {
    dl.repertoire {
        float: none;
        width: calc(100% - 8px);
    }
}

/* Seasons / Games */
.scrolltable-season-batting datalist {
    width: 1035px;
}

.scrolltable-season-pitching datalist {
    width: 1355px;
}

.scrolltable-season-fielding {
    width: 361px;
}

.scrolltable-season-fielding datalist,
.scrolltable-game-fielding datalist {
    width: 195px;
}

.scrolltable-game-batting datalist {
    width: 1003px;
}

.scrolltable-game-pitching datalist {
    width: 1171px;
}

.scrolltable-game-fielding {
    width: 433px;
}

scrolltable .avg,
scrolltable .obp,
scrolltable .slg,
scrolltable .ops,
scrolltable .winprob,
scrolltable.scrolltable-season-pitching .ip,
scrolltable .ra,
scrolltable .era,
scrolltable .ura,
scrolltable .whip,
scrolltable .game_score,
scrolltable .pct,
scrolltable .avg_agst,
scrolltable .obp_agst,
scrolltable .slg_agst,
scrolltable .ops_agst {
    width: 35px;
}

scrolltable .sac_fly,
scrolltable .sac_hit,
scrolltable .go_fo {
    width: 40px;
}

scrolltable .decision {
    width: 75px;
}

.spot-starter,
.spot-substitute {
    line-height: 16px !important;
    top: 2px;
}

.spot-starter i,
.spot-substitute i {
    font-size: 16px;
}

.spot-starter strong,
.spot-substitute strong {
    color: #ffffff;
    font-size: 11px;
}

.spot-starter {
    color: #008800;
}

.spot-substitute {
    color: #333333;
}

/* Splits / Situational */
.scrolltable-splits main {
    width: 175px;
}

.scrolltable-splits main top cell {
    box-sizing: border-box;
    width: 100%;
}

.scrolltable-splits main row cell {
    padding-left: 3px;
    text-align: left;
    width: calc(100% - 3px);
}

.scrolltable-splits .label {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.scrolltable-splits .label .icon:before {
    vertical-align: middle;
}

.scrolltable-splits.shadow-l:before {
    left: 177px !important;
}

.scrolltable-splits data {
    width: calc(100% - 177px);
}

.scrolltable-splits-batting datalist {
    width: 875px;
}

.scrolltable-splits-pitching datalist {
    width: 1291px;
}

.scrolltable-splits-fielding {
    max-width: 372px;
}

.scrolltable-splits-fielding datalist {
    width: 195px;
}

.scrolltable-situational-batting {
    max-width: 771px;
}

.scrolltable-situational-batting datalist {
    width: 594px;
}

.scrolltable-situational-pitching {
    max-width: 675px;
}

.scrolltable-situational-pitching datalist {
    width: 498px;
}

.scrolltable-battervspitcher-season {
    max-width: 808px;
}

.scrolltable-battervspitcher-season datalist {
    width: 631px;
}

.scrolltable-battervspitcher-season cell.seasons {
    display: none;
}

.scrolltable-battervspitcher-season cell.gp {
    margin-left: 0;
}

.scrolltable-battervspitcher-career {
    max-width: 850px;
}

.scrolltable-battervspitcher-career datalist {
    width: 663px;
}

/* Charts - Dropdowns */
.tab-dropdown .hands {
    right: 2px;
    width: 80px;
}

.subnav-charts .tab-dropdown[data-num="2"] .seasons {
    right: 84px;
}

/* Charts */
.heatzones,
.spray-chart {
    height: 222px;
}

/* Charts - Heatzones */
.heatzones .strikezone {
    clear: left;
    float: left;
    height: 200px;
    margin: 2px calc(50% - 100px) 0;
    position: relative;
    width: 200px;
    z-index: 10;
}

.heatzones .strikezone div {
    position: absolute;
}

.heatzones .strikezone .o {
    height: 50%;
    width: 50%;
    z-index: -30;
}

.heatzones .strikezone .o.t {
    top: 0;
}

.heatzones .strikezone .o.l {
    left: 0;
}

.heatzones .strikezone .o.r {
    right: 0;
}

.heatzones .strikezone .o.b {
    bottom: 0;
}

.heatzones .strikezone .i {
    box-sizing: border-box;
    height: 22%;
    width: 22%;
    z-index: -20;
}

.heatzones .strikezone .i.t {
    border-top: 1px solid #222222;
    top: 17%;
}

.heatzones .strikezone .i.m {
    border-bottom: 1px dotted #222222;
    border-top: 1px dotted #222222;
    top: 39%;
}

.heatzones .strikezone .i.b {
    border-bottom: 1px solid #222222;
    bottom: 17%;
}

.heatzones .strikezone .i.l {
    border-left: 1px solid #222222;
    left: 17%;
}

.heatzones .strikezone .i.c {
    border-left: 1px dotted #222222;
    border-right: 1px dotted #222222;
    left: 39%;
}

.heatzones .strikezone .i.r {
    border-right: 1px solid #222222;
    right: 17%;
}

.heatzones .strikezone .z span {
    background-color: #111111;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    width: 32px;
}

.heatzones .strikezone .o.t span {
    top: 3px;
}

.heatzones .strikezone .o.l span {
    left: 5px;
}

.heatzones .strikezone .o.r span {
    right: 3px;
}

.heatzones .strikezone .o.b span {
    bottom: 3px;
}

.heatzones .strikezone .i span {
    margin-left: calc(50% - 16px);
    top: calc(50% - 10px);
}

@media only screen and (min-width: 551px) {
    .heatzones,
    .spray-chart {
        float: left;
        width: calc(50% - 8px);
    }
}

/* Charts - Spray */
.spray-chart {
    position: relative;
}

.spray-chart .num,
.spray-chart .num div {
    height: 16px;
    line-height: 16px;
}

.spray-chart .num {
    margin-left: calc(50% - 139px);
    margin-top: 2px;
}

.spray-chart .num div {
    float: left;
    text-align: center;
    width: 56px;
}

.spray-chart .num .l,
.spray-chart .num .r {
    margin-top: 36px;
}

.spray-chart .num .l-c,
.spray-chart .num .c-r {
    margin-top: 8px;
}

.spray-chart .num .l {
    transform: rotate(-37deg);
}

.spray-chart .num .l-c {
    transform: rotate(-18deg);
}

.spray-chart .num .c-r {
    transform: rotate(18deg);
}

.spray-chart .num .r {
    transform: rotate(37deg);
}

.spray-chart .field,
.spray-chart .field div {
    height: 180px;
    width: 180px;
}

.spray-chart .field {
    border-top-left-radius: 180px;
    left: calc(50% - 90px);
    overflow: hidden;
    position: absolute;
    top: 6px;
    transform: rotate(45deg);
}

.spray-chart .field div {
    border-bottom: 1px solid #000000;
    position: absolute;
    transform-origin: bottom right;
}

.spray-chart .field .l-c {
    transform: rotate(18deg);
}

.spray-chart .field .c {
    transform: rotate(36deg);
}

.spray-chart .field .c-r {
    transform: rotate(54deg);
}

.spray-chart .field .r {
    transform: rotate(72deg);
}
